## omlib-servomechanisms-1.0 1.0-20150911

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Servomechanisms 1.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-servomechanisms-1.0 1.0-20150911-115859~git~master

=== debian/changelog ===
omlib-servomechanisms-1.0 (1.0-20150911-115859~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 12 Sep 2015 19:03:25 +0200

=== debian/control ===
Source: omlib-servomechanisms-1.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-servomechanisms-1.0
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: Servomechanisms 1.0 is a Modelica library
 Servomechanisms 1.0 is a Modelica library

## omlib-servomechanisms-1.0 20140129-215129~git~master

=== debian/changelog ===
omlib-servomechanisms-1.0 (20140129-215129~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 04 Aug 2014 19:03:20 +0200
